.kouenkai_page_flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_page_flex {
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

.kouenkai_nav {
  width: 100%;
  flex-shrink: 0;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_nav {
    width: 180px;
    background-color: #12358c;
  }
}

.kouenkai_nav_list {
  display: flex;
  flex-wrap: wrap;
  background-color: #12358c;
  margin: 0 -20px;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_nav_list {
    display: block;
    background-color: transparent;
    margin: 0;
  }
}

.kouenkai_nav_item {
  border-bottom: 1px solid #fff;
  width: 50%;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_nav_item {
    width: 100%;
  }
}
.kouenkai_nav_item:nth-child(even) {
  border-left: 1px solid #fff;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_nav_item:nth-child(even) {
    border-left: none;
  }
}

.kouenkai_nav_link {
  color: #fff;
  font-size: 1.3rem;
  display: block;
  padding: 10px 15px 10px 20px;
  transition: 0.3s;
  text-decoration: none;
}
.kouenkai_nav_link:hover {
  background-color: #4a73da;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_nav_link {
    font-size: 1.4rem;
  }
}

.kouenkai_contents {
  flex-grow: 1;
}
.kouenkai_contents .page_pan {
  margin-bottom: 0;
  padding: 10px 20px 0;
}
.kouenkai_contents .page_main_img_title {
  min-width: 180px;
  position: absolute;
  top: 15px;
  left: 15px;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_contents .page_main_img_title {
    min-width: 320px;
    top: 40px;
    left: 30px;
  }
}

.page_kouenkai_mv {
  position: relative;
  background: url(../images/kouenkai/page_kouenkai_mv.jpg) no-repeat center center;
  background-size: cover;
  aspect-ratio: 4/3;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 -20px;
}
@media print, screen and (min-width: 768px) {
  .page_kouenkai_mv {
    aspect-ratio: 2/1;
    margin: 0;
  }
}

.kouenkai_article {
  padding: 20px 0;
}
@media print, screen and (min-width: 992px) {
  .kouenkai_article {
    margin: 0 auto;
    padding: 40px 50px 60px;
  }
}